{% extends 'base.html.twig' %}

{% block title %}Edit Produit{% endblock %}

{% block body %}
    <h1 class="mx-4 text-center pb-3">Modifier le produit</h1>
    <div class="d-grid gap-2 col-3 mx-auto p-2">
    {{ include('controller_produit/_form.html.twig', {'button_label': 'Sauvegarder'}) }}

    {{ include('controller_produit/_delete_form.html.twig') }}

    <a class="btn btn-secondary w-100" href="{{ path('app_controller_produit_index') }}">Retour à la liste</a>
    </div>
{% endblock %}
